.card-carousel-image-container {
    width: 100%;
    height: calc(100% * 8/19);
}

.text-berita {
    font-size: 0.8rem;
}

@media (min-width: 1024px) {
    .text-berita {
      font-size: 1rem;
    }
  
    .penulis-berita {
      font-size: 1rem;
    }
  
    .judul-berita {
      font-size: 1.6rem;
    }
  
    .editor-berita {
      font-size: 1rem;
    }
  }
  
  @media (min-width: 768px) and (max-width: 1024px) {
    .text-berita {
      font-size: 0.8rem; 
    }
  
    .penulis-berita {
      font-size: 0.8rem; 
    }
  
    .judul-berita {
      font-size: 1rem; 
    }
  
    .editor-berita {
      font-size: 0.9rem; 
    }
  }
  
  @media (max-width: 767px) {
    .text-berita {
      font-size: 0.8rem;
    }
  
    .penulis-berita {
      font-size: 0.8rem;
    }
  
    .judul-berita {
      font-size: 1.3rem;
    }
  
    .editor-berita {
      font-size: 0.8rem;
    }
  }

  .lihat-selengkapnya {
   position: absolute;
   bottom: 1rem;
  }